@charset "utf-8";
/* CSS Document */

@import "grid.css";
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);
@import url(https://fonts.googleapis.com/css?family=Vollkorn:400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic,900,900italic);
	*{
		padding:0; margin:0;
		}
	
	img{ 
		max-width:100%;
		}
		
	body{
		background: linear-gradient(0deg, rgba(31,58,11,0.9), rgba(31,58,11, 0.9)), url(../images/patternbg.png) repeat;
		}
		
	h1,h2,h3,h4,h5,h6,p{
		padding:0 10px;
		}		
		
	.wrapper{ 
		width:82%;
		margin:0 auto;
		max-width:76em;
		}
		
	.whitebg{
		 background:rgba(255,255,255, 0.5);
		}
		
		
	.topadd1 p{
		 font-family:"Muli",Helvetica,Arial,sans-serif;
		 color:#fff;
		font-size: 14px;
		line-height:30px;
		text-align:right;
		font-weight:bold;
		padding:5px 15px;
		 }
		 
	.topadd1 .fa {
		font-size: 14px;
		line-height:10px;
		}
		
	.banar img{
		width:98% !important;
		margin:0 auto;
		border:#AA9550 solid 10px;
		}
		
	.white{
		background:#FFF;
		padding:0 10px;
		width:81%;
		}
		
	.navigation_f{
		margin-top:0;
		}	
		
									
		
	.cont_1 h1{
		text-align:center;
		font-size:30px;
		color:#333;
		margin-top:2px;
		font-family:"Merriweather",Helvetica,Arial,sans-serif;
		font-weight:normal;
		}
		
	.cont_1 p{
		text-align:center;
		font-size:16px;
		color:#333;
		margin-top:20px;
		font-family:"Vollkorn",Helvetica,Arial,sans-serif;
		font-style:italic;
		width:60%;
		margin:0 auto;
		line-height:23px;
		font-weight:normal;
		}
		
	.cont_1 h1::after {
		color: #333333;
		content: "     ";
		display: block;
		font-family: FontAwesome;
		font-size: 18px;
		font-style: normal;
		font-weight: normal;
		line-height: 1;
		margin-top: 10px;
		margin-bottom:15px;
		text-align:center;
		}			
		
		
	.color_red{
		color:#9ecf75;
		}
		
		.body_cont{
			background:#F9F5EC;
			}
		
		.cont_2 p{
			font-size:14px;
			text-align:justify;
			color:#666;
			line-height:26px;
			font-family:"Roboto",Helvetica,Arial,sans-serif;
			font-weight:normal;
			margin:10px 0;
			}
			
			
			
		.cont_2 h3{
			font-size:24px;
			color:#333;
			padding:10px 0;
			font-family:"Merriweather",Helvetica,Arial,sans-serif;
			font-weight:normal;
			margin:20px 0;
			}
			
		.cont_2 img{
			float:left;
			margin-right:10px;
			border-right:#AA9550 solid 1px;
			padding-right:20px
			}	
		.cont_2_1{
			border-right: solid #AA9550 2px;}	
			
			
	/*button*/
			.btn {
	 font-family:'Vollkorn';
	  color:#3E7822;
	  padding:6px;
	  text-decoration: none;
	  margin:10px auto;
	  float:right;
	}
	
	
	.btn:hover {
	  text-decoration: none;
	  color:#262626;
	}
	
	
	/*button*/
			.btn1 {
	 font-family:'Varela Round';
	  color: #3E7822;
	  padding:5px 10px;
	  text-decoration: none;
	  width: auto;
	  border:#3e7822 solid 2px;
	  margin:10px auto;
	  float:right;
	}
	
		.btn1 p a{
			color:#3E7822;
			text-decoration:none;
			font-size:14px;
			text-align:right;
			
			}
	
	.btn1 a:hover {
	  text-decoration: none;
	  color:#AA9550;
	}	
	
	.btn1:hover{
		border:solid 2px #AA9550;
		}		
	
  	.pading{
		text-align:center;
		}	
	
/*====================room section===========*/
		.body_cont3{
			}
		.cont_4{
			}
		
		.cont_4 h1{
			text-align:center;
			font-size:30px;
			color:#333;
			margin-top:10px;
			font-family:"Merriweather",Helvetica,Arial,sans-serif;
			font-weight:normal;
			}
			
		.cont_4 p{
			text-align:center;
			font-size:16px;
			color:#333;
			font-family:"Vollkorn",Helvetica,Arial,sans-serif;
			font-style:italic;
			width:80%;
			margin:10px auto;
			line-height:23px;
			font-weight:normal;
			}
		
		.mr-inner {
			position: relative;
		}
		
		.img .img-responsive,
		.mr-inner .img-responsive {
			width:100%;
		}
		
		.mr-inner:after {
			content: "";
			height: 1px;
			background: #fff;
			opacity: 0.5;
			width: 100%;
			position: absolute;
			bottom: 5%;
			left: 0px;
			right: 0px;
		}
		
		.mr-inner:before {
			content: "";
			height: 1px;
			background: #fff;
			opacity: 0.5;
			width: 100%;
			position: absolute;
			top: 5%;
			margin-top: -1px;
			left: 0px;
			right: 0px;
		}
		
		.mr-overlay {
			background: transparent;
			position: absolute;
			bottom: 5%;
			left: 0;
			width:90%;
			height: 107px;
			padding:0 5%;
			transition: .4s;
			-moz-transition: .4s;
			-webkit-transition: .4s;
			-ms-transition: .4s;
			cursor: pointer;
		}
		
		.mr-inner:hover .mr-overlay {
			background: rgba(158,207,117,0.8);
			position: absolute;
			bottom: 5%;
			left: 0;
			width: 90%;
			height: 90%;
			padding:0 5%;
			transition: .4s;
			-moz-transition: .4s;
			-webkit-transition: .4s;
			-ms-transition: .4s;
			cursor: pointer;
		}
		
		.mr-overlay h2 {
			font-family: 'Merriweather';
			font-size: 20px;
			line-height: 31px;
			color: #fff;
			font-weight: 400;
			transition: .4s;
			-moz-transition: .4s;
			-webkit-transition: .4s;
			-ms-transition: .4s;
			text-transform: uppercase;
			margin: 0px 0 0px;
		}
		
		
		.mr-inner:hover .mr-overlay h2 {
			margin: 10px 0 10px;
		}
		
		.mr-overlay p {
			font-size: 14px;
			line-height: 17px;
			color: #ffffff;
			display: block;
			padding-right: 15%;
			opacity: 0;
			visbility: hidden;
			transition: .4s;
			-moz-transition: .4s;
			-webkit-transition: .4s;
			-ms-transition: .4s;
		}
		
		.mr-inner:hover .mr-overlay p {
			opacity: 1;
			visbility: visible;
			transition: .4s;
			-moz-transition: .4s;
			-webkit-transition: .4s;
			-ms-transition: .4s;
			transition-delay: .2s;
		}
		
		.room-detail {
			font-family: "Merriweather";
			font-weight: 400;
			font-size: 14px;
			line-height: 14px;
			color: #FFF;
			position: absolute;
			bottom: 20px;
			left: 32px;
			transition: .4s;
			-moz-transition: .4s;
			-webkit-transition: .4s;
			-ms-transition: .4s;
			opacity: 0;
			visbility: hidden;
			text-decoration:none;
		}
		
		.mr-inner:hover .room-detail {
			opacity: 1;
			visbility: visible;
			transition: .4s;
			-moz-transition: .4s;
			-webkit-transition: .4s;
			-ms-transition: .4s;
			transition-delay: .2s;
		}
		
		.room-detail i {
			padding-left: 6px;
		}



/*=======================testimonials==================*/	
			
		.body_cont5{
			background: linear-gradient(0deg, rgba(165,209,127, 0.5), rgba(165,209,127, 0.5)), url(../images/wave1.jpg) repeat;
			background-attachment:fixed;
			background-size:cover;
			padding:35px 0;
			margin:0;
			}	
			
			
	   .cont_5 h1::after {
			color: #fff;
			content: "     ";
			display: block;
			font-family: FontAwesome;
			font-size: 18px;
			font-style: normal;
			font-weight: normal;
			line-height: 1;
			margin-top: 15px;
			text-align:center;
			}
			
		.cont_5 h1{
			text-align:center;
			font-size:32px;
			color:#444;
			font-family:"Merriweather",Helvetica,Arial,sans-serif;
			font-weight:normal;
			}
			
		.cont_5 h3{
			text-align:center;
			font-size:24px;
			color:#333;
			font-family:"Vollkorn",Helvetica,Arial,sans-serif;
			margin:15px 0;
			}
			
		.cont_5 p{
			text-align:center;
			font-size:16px;
			color:#222;
			font-family:"Roboto",Helvetica,Arial,sans-serif;
			font-weight:normal;
			width:80%;
			margin:0 auto;
			}
			
		.body_cont6{
			}
			
		.cont_6 img{
			border:#AA9550 solid 1px;
			border-radius:20px 0;
			}
			
			
				
			/*=======================footer=======================*/
		.footer_full{
		background:#333;
		}
	
	.cont_7{
		padding:10px 0;
		}
			
	.cont_7 h4{
		color:#fff;
		font-family:"open sans","Helvetica Neue",Helvetica,Arial,sans-serif;
		margin-bottom: 25px;
		text-transform: uppercase;
		}	
		
	.cont_7 .fa {
		color:#A8D482;
		float: left;
		font-size: 14px;
		padding: 0 20px 0 0;
		text-align: center;
		margin:0; 
		}
	
	.cont_7 p{
		font-family:"open sans","Helvetica Neue",Helvetica,Arial,sans-serif;
		color:#7E7E7E;
		font-size:16px;
		line-height:25px;
		margin:10px 0 0 0;
		text-align:justify;
		width:80%;
		}	
		
	.add > li {
		clear: left;
		list-style: outside none none;
		font-family:"Roboto",Helvetica,Arial,sans-serif;
		color:#aaa;
		font-size:14px;
		line-height:25px;
		margin: 12px 0;
		font-weight:500;
		}	
	
	
		
	.footer_full1{
	/* background: linear-gradient(0deg, rgba(158,207,117, 0.9), rgba(158,207,117, 0.9)), url(../images/pattern.png) repeat;*/
	}
	
	.cont_8 p{
		color:#fff;
		text-align:right;
		padding:2px 0;
		font-family:"Roboto",Helvetica,Arial,sans-serif;
		font-size:14px;
		font-weight:bold;
		
	}
	
	.cont_8 a{
		color:#fff;
		text-decoration:none;
		}
		
	.cont_8_1 p{
		color:#fff;
		padding:2px 0;
		font-family:"Roboto",serif;
		font-size:14px;
		text-align:left;
		font-weight:bold;
		}
		
	
	
		.topsocial li {
			display: inline-block;
			list-style: outside none none;
			}
		
		.topsocial .fa {
			background: #A8D482 none repeat scroll 0 0;
			border-radius: 27px;
			color: #fff;
			font-size: 18px;
			margin-left: 10px;
			padding:12px;
			text-align: center;
			width: 17px;
			}
			
			
	/*===============trip advisor==================*/
	
		#CDSWIDEXC {
    background-color: #ffffff;
    border: 1px solid #589442;
    color: #000;
    font: 11px Verdana,"Bitstream Vera Sans",Arial,Helvetica,sans-serif;
    margin: 10px;
    overflow: hidden;
    padding: 0 0 9px;
    text-align: center;
    width: 100% !important;
}		
			
/*===========================================about the lime page=========================*/

	.acont_3 img{
		float:left;
		padding-right:20px;
		}																						

	.acont_3 p{
			font-size:16px;
			text-align:justify;
			color:#666;
			line-height:26px;
			font-family:"Roboto",Helvetica,Arial,sans-serif;
			font-weight:normal;
			margin:20px 0;
			}
			
			
			
	.acont_3 h3{
			font-size:24px;
			color:#333;
			padding:10px 0;
			font-family:"Merriweather",Helvetica,Arial,sans-serif;
			font-weight:normal;
			margin:20px 0;
			}
			
			
	.acont_3 h4{
			font-size:20px;
			color:#333;
			padding:10px 0;
			font-family:"Merriweather",Helvetica,Arial,sans-serif;
			font-weight:normal;
			margin:25px 0 10px 0;
			}
			
	.acont_3 ul{
		margin:0 20px;
		}				
		
	.acont_3 ul li{
		margin:0 5px;
		font-size:16px;
		color:#555;
		padding:5px 0;
		font-family:"Merriweather",Helvetica,Arial,sans-serif;
		font-weight:normal;
		}
		
/*===================================lime page==================*/

	.image:hover {
		border-top-left-radius: 30px 120px; 
		border-bottom-right-radius: 30px 120px;
		border-bottom-left-radius: 15px; 
		border-top-right-radius: 15px;
		border:#AA9550 solid 2px;
		}
	.image {
		border-top-left-radius: 15px; 
		border-top-right-radius: 120px 30px; 
		border-bottom-left-radius: 120px 30px;
		border-bottom-right-radius: 15px;
		-webkit-transition: all 0.7s ease;
		transition: all 0.7s ease;
		border:#AA9550 solid 2px;
		}	
		
	.lcont_1 img{
		width:23%;
			border-radius:20px 0;
			border:#AA9550 solid 2px;
			margin-right:10px;
			margin-top:15px;
		}	
		
	.zoom-gallery > a {
    text-decoration: none;
}	
		
		/*================================gallery page=============================*/
		
		.gcont_1 h1{
		text-align:center;
		font-size:30px;
		color:#333;
		margin-top:2px;
		font-family:"Merriweather",Helvetica,Arial,sans-serif;
		font-weight:normal;
		}
		
		.gcont_1 img{
			width:23%;
			border-radius:20px 0;
			border:#AA9550 solid 2px;
			margin-right:10px;
			margin-top:15px;
			}
			
		/*=========================== light box zoom in===========================*/	
		
	/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover,
  .mfp-close:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  filter: alpha(opacity=65);
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover,
  .mfp-arrow:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-arrow:before,
  .mfp-arrow:after,
  .mfp-arrow .mfp-b,
  .mfp-arrow .mfp-a {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after,
  .mfp-arrow .mfp-a {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before,
  .mfp-arrow .mfp-b {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after,
  .mfp-arrow-left .mfp-a {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
  .mfp-arrow-left:before,
  .mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after,
  .mfp-arrow-right .mfp-a {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
  .mfp-arrow-right:before,
  .mfp-arrow-right .mfp-b {
    border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }

.mfp-ie7 .mfp-img {
  padding: 0; }

.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }

.mfp-ie7 .mfp-container {
  padding: 0; }

.mfp-ie7 .mfp-content {
  padding-top: 44px; }

.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }

				
				
	/*=================================conatct us==========================*/
	
	.c_cont_1 h3{
			color:#FE6400;
			font-family:'Jura', sans-serif;
			font-size:24px;
			margin:10px 0;
			}
			
		.c_cont_1 h4{
			color:#333;
			font-family:'Jura', sans-serif;
			font-size:20px;
			text-align:center;
			margin:5px 0;
			}
		.c_cont_1 p{
			color:#535353;
			font-family:'Jura', sans-serif;
			font-size:18px;
			text-align:center;
			margin:5px 0;
			}
			
		.c_cont_1>p>a{
			color:#2c5b85;
			font-family:'Jura', sans-serif;
			font-size:16px;
			text-decoration:none;
			text-align:center;
			margin:5px 0;
			}
			
		.txt{
			text-align:justify !important;
			line-height:24px;
			}
		
		.pay > a {
			color: #354d22;
			text-decoration: none;
		}					
			
		.My_Form {
			margin:0 !important;
			max-width: 500px;
			padding: 0 12px 10px 20px;
			font: 13px 'Raleway', sans-serif;
		}
		.My_Form li {
			padding: 0;
			display: block;
			list-style: none;
			margin: 10px 0 0 0;
			color:#354D22;
		}
		.My_Form label{
			margin:0 0 3px 0;
			padding:0px;
			display:block;
			font-weight: bold;
		}
		.My_Form input[type=text],
		.My_Form input[type=date],
		.My_Form input[type=datetime],
		.My_Form input[type=number],
		.My_Form input[type=search],
		.My_Form input[type=time],
		.My_Form input[type=url],
		.My_Form input[type=email],
		textarea,
		select{
			box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			border:1px solid #BEBEBE;
			padding: 7px;
			margin:0px;
			-webkit-transition: all 0.30s ease-in-out;
			-moz-transition: all 0.30s ease-in-out;
			-ms-transition: all 0.30s ease-in-out;
			-o-transition: all 0.30s ease-in-out;
			outline: none;
			resize:none; 
		}
		.My_Form input[type=text]:focus,
		.My_Form input[type=date]:focus,
		.My_Form input[type=datetime]:focus,
		.My_Form input[type=number]:focus,
		.My_Form input[type=search]:focus,
		.My_Form input[type=time]:focus,
		.My_Form input[type=url]:focus,
		.My_Form input[type=email]:focus,
		.My_Form textarea:focus,
		.My_Form select:focus{
			-moz-box-shadow: 0 0 8px #88D5E9;
			-webkit-box-shadow: 0 0 8px #88D5E9;
			box-shadow: 0 0 8px #88D5E9;
			border: 1px solid #88D5E9;
		}
		.My_Form .field-divided{
			width: 49%;
		}
		
		.My_Form .field-long{
			width: 100%;
		}
		.My_Form .field-select{
			width: 100%;
		}
		.My_Form .field-textarea{
			height: 100px;
		}
		.My_Form input[type=submit], .My_Form input[type=button]{
			background:#354D22;
			padding: 8px 15px;
			border: none;
			color: #fff;
		}
		.My_Form input[type=submit]:hover, .My_Form input[type=button]:hover{
			background: #AA9550;
			box-shadow:none;
			-moz-box-shadow:none;
			-webkit-box-shadow:none;
		}
		.My_Form .required{
			color:red;
		}
		
		
						
/*=============================testimonial page===============================*/

	.comment {
	background-color: #f0f0f0;
	margin: 10px;
}
a.morelink {
	text-decoration:none;
	outline: none;
	color:#AA9550;
}
.morecontent span {
	display: none;

}

.testimonial-author{
    color: #333 !important;
    font-family: "Vollkorn",Helvetica,Arial,sans-serif !important;
    font-size: 24px !important;
    margin: 15px 0 !important;
    text-align: center !important;
}

.testimonial-content h4{
    color: #333 !important;
    font-family: "Vollkorn",Helvetica,Arial,sans-serif !important;
    font-size: 16px !important;
    margin: 15px 0 !important;
    text-align: center !important;
}

.testimonials-text p {
    color: #222 !important;
    font-family: "Roboto",Helvetica,Arial,sans-serif !important;
    font-size: 16px !important;
    font-weight: normal !important;
    margin: 0 auto !important;
    text-align: center !important;
    width: 80% !important;
}

#ngg-gallery-f5e06a5526b1dd28dca6f63574dfa77e-1 img{
    width:242px !important;
     border: 2px solid #aa9550;
    border-radius: 20px 0;
    margin-right: 10px;
    margin-top: 15px;
    width: 23%;
}

.textwidget {
    float: right;
    margin-right: 20px;
}


